StompFrame::__construct
StompException::getDetails
Stomp
PHP Manual

# The StompException class

(PECL stomp >= 0.1.0)

## Introduction

Represents an error raised by the stomp extension. See Exceptions for more information about Exceptions in PHP.

## Class synopsis

StompException extends Exception {
/* Inherited methods */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public mixed Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
/* Methods */
public string getDetails ( void )
}

## Table of Contents

- StompException::getDetails — Get exception details

StompFrame::__construct
StompException::getDetails
Stomp
PHP Manual